moodleNotifer

Functions
manage Namespace Reference

## Functions
def | main ()

## Detailed Description

    Django's command-line utility for administrative tasks.

## Function Documentation

## ◆ main()

def manage.main | ( |  | ) |

    Run administrative tasks.

Definition at line 7 of file manage.py.

7 def main():
8 """Run administrative tasks."""
9 os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'moodleNotifier.settings')
10 try:
11 from django.core.management import execute_from_command_line
12 except ImportError as exc:
13 raise ImportError(
14 "Couldn't import Django. Are you sure it's installed and "
15 "available on your PYTHONPATH environment variable? Did you "
16 "forget to activate a virtual environment?"
17 ) from exc
18 execute_from_command_line(sys.argv)
19
20
main
Definition: __init__.py:1